#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 special-values
version:              0.1.0.0
visibility:           public
id:                   special-values-0.1.0.0-AexzRpcQWR5ChPRzu0emIM
key:                  special-values-0.1.0.0-AexzRpcQWR5ChPRzu0emIM
license:              MIT
copyright:            2017 Daniel Mendler
maintainer:           Daniel Mendler <mail@daniel-mendler.de>
author:               Daniel Mendler <mail@daniel-mendler.de>
homepage:             https://github.com/minad/special-values#readme
synopsis:             Typeclass providing special values
description:
    Special values are provided by a SpecialValues typeclass. Those can be used for example by QuickCheck, see quickcheck-special.

category:             Testing
abi:                  163f4aee9a872dcfb1c741a970cb7885
exposed:              True
exposed-modules:      Data.SpecialValues
hidden-modules:       Paths_special_values
import-dirs:          /usr/lib/ghc-9.2.8/site-local/special-values-0.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/special-values-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-special-values
hs-libraries:         HSspecial-values-0.1.0.0-AexzRpcQWR5ChPRzu0emIM
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    ieee754-0.8.0-jBSJf9r7fS9cohIIWFx2y
    scientific-0.3.7.0-CRm8E7lQFQyIDH2IUurUTy text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-special-values/html/special-values.haddock

haddock-html:         /usr/share/doc/haskell-special-values/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

